
#stacks_in_103_page7 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_103_page7 .stacks_right {
	float:right;
	width:39%;
}/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_7_page7 {
	padding: 10px 0px 0px 0px;
}
/*-- Lightbox Stack v2.1.1 by Joe Workman --*/
#stacks_in_120_page7 .OverlayPanel {text-decoration:none; cursor:pointer;  }
#compliant_stacks_in_120_page7{margin:0 auto;position:relative;}
#compliant_stacks_in_120_page7 a{display:block;}
#compliant_stacks_in_120_page7 p{position:absolute;bottom:-10px;width:100%;}
#noncompliant_stacks_in_120_page7 {display:none;}
#stacks_in_120_page7 .OverlayPanel.compliant {text-align:center;width:100%;}


#stacks_in_120_page7 .lightbox{margin:0;padding:0;display:none;position:relative;width:500px;}
.lightbox_stacks_in_120_page7{width:500px;}
.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible;}
div.overlaypanel{position:absolute;overflow:visible;z-index:20000;}
#OverlayPanel{visibility:hidden;}
div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden;}
#OverlayPanel.popped{visibility:visible;}
div.overlayPanelContent{position:relative;z-index:20000;}
.overlaypanel .closeButtonContainer{display:none;}
#OverlayPanel.popped{display:block;}
#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden;}
#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:none;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}
#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}



/*-- End Lightbox Stack --*//*-- Lightbox Stack v2.1.1 by Joe Workman --*/
#stacks_in_94_page7 .OverlayPanel {text-decoration:none; cursor:pointer;  }
#compliant_stacks_in_94_page7{margin:0 auto;position:relative;}
#compliant_stacks_in_94_page7 a{display:block;}
#compliant_stacks_in_94_page7 p{position:absolute;bottom:-10px;width:100%;}
#noncompliant_stacks_in_94_page7 {display:none;}
#stacks_in_94_page7 .OverlayPanel.compliant {text-align:center;width:100%;}


#stacks_in_94_page7 .lightbox{margin:0;padding:0;display:none;position:relative;width:500px;}
.lightbox_stacks_in_94_page7{width:500px;}
.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible;}
div.overlaypanel{position:absolute;overflow:visible;z-index:20000;}
#OverlayPanel{visibility:hidden;}
div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden;}
#OverlayPanel.popped{visibility:visible;}
div.overlayPanelContent{position:relative;z-index:20000;}
.overlaypanel .closeButtonContainer{display:none;}
#OverlayPanel.popped{display:block;}
#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden;}
#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:none;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}
#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}



/*-- End Lightbox Stack --*/
#stacks_in_94_page7 {
	margin: 5px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}
#stacks_in_11_page7 .transbox{
	/* Fallback for web browsers that doesn't support RGBa */
	background: #000000;	
  	behavior: url(../files/PIE.htc);
}


#stacks_in_11_page7 .shadow{
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
}

#stacks_in_11_page7 .radius_top{
	border-top-left-radius: 15px 15px; 
    border-top-right-radius: 15px 15px;
    -moz-border-radius-topleft: 15px 15px;
    -moz-border-radius-topright: 15px 15px;
}

#stacks_in_11_page7 .radius_bottom{
	border-bottom-left-radius: 15px 15px; 
    border-bottom-right-radius: 15px 15px;
    -moz-border-radius-bottomleft: 15px 15px;
    -moz-border-radius-bottomright: 15px 15px;

}/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_33_page7 {
	padding:  8px;
}

#stacks_in_762_page7 {
	padding: 20px 0px 0px 0px;
}

#stacks_out_22_page7 {
	margin-left:0;
}

#stacks_in_22_page7 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}

#stacks_in_27_page7 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_27_page7 .stacks_right {
	float:right;
	width:9%;
}

#stacks_in_27_page7 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:78%;
}
#stacks_out_65_page7 {
	margin-right:0;
}

#stacks_in_65_page7 {
	padding: 20px 0px 0px 0px;
}
/*-- PageLime Stack v1.0.1 by Joe Workman --*/

/*-- End PageLime Stack --*/
#stacks_in_0_page7 {
	padding: 0px 0px 10px 0px;
}
